archive: https://github.com/silnrsi/font-lateef/releases/download/v4.200/Lateef-4.200.zip
branch: master
files:
  Lateef-4.200/OFL.txt: OFL.txt
  Lateef-4.200/Lateef-ExtraLight.ttf: Lateef-ExtraLight.ttf
  Lateef-4.200/Lateef-Light.ttf: Lateef-Light.ttf
  Lateef-4.200/Lateef-Regular.ttf: Lateef-Regular.ttf
  Lateef-4.200/Lateef-Medium.ttf: Lateef-Medium.ttf
  Lateef-4.200/Lateef-SemiBold.ttf: Lateef-SemiBold.ttf
  Lateef-4.200/Lateef-Bold.ttf: Lateef-Bold.ttf
  Lateef-4.200/Lateef-ExtraBold.ttf: Lateef-ExtraBold.ttf
